pike.git / src / Makefile.in

version» Context lines:

pike.git/src/Makefile.in:263:   # make dependencies   depend: $(SRCDIR)/language.c    gcc -MM $(PREFLAGS) $(SRCDIR)/*.c | $(TMP_BINDIR)/fixdepends.sh $(SRCDIR)    ( cd modules ; $(MAKE) $(MAKE_FLAGS) depend )      docs:    mkdir docs      html_docs: docs    $(RUNPIKE) $(TMP_BINDIR)/htmlify_docs docs $(TMP_DOCDIR) `echo $(SRCDIR)/modules/*/doc` +  + lobotomize_crypto: +  ( cd $(SRCDIR)/modules/_Crypto ; ./.build_lobotomized_crypto ) +  ( cd $(SRCDIR)/modules/_Lobotomized_Crypto ; autoconf )   #   # Pike internal targets   #   module_objects: machine.h global.h modules/static_module_makefile modules/dynamic_module_makefile $(SRCDIR)/language.h lib    ( cd modules ; ${MAKE} $(MAKE_FLAGS) )      language.o: $(SRCDIR)/language.c $(SRCDIR)/object.h $(SRCDIR)/interpret.h $(SRCDIR)/program.h      $(SRCDIR)/language.h: $(SRCDIR)/language.yacc    @echo "Expect 1 shift/reduce conflict."